---

- name: Install packages
  package: name={{ drbd_reactor_packages }}
  tags: drbd

- name: Install drbd-reactor-reload units
  template: src=drbd-reactor-reload.{{ item }}.j2 dest=/etc/systemd/system/drbd-reactor-reload.{{ item }}
  loop:
    - path
    - service
  register: drbd_reactor_reload_unit
  tags: drbd

- name: Reload systemd
  systemd: daemon_reload=True
  when: drbd_reactor_reload_unit.changed
  tags: drbd
